/*
Theme Name:     Nancy Kricorian
Description:    Child theme for the Twenty Ten theme 
Author:         Double Triple
Author URI:     http: //doubletriple.net
Template:       twentyten
Version:        0.1.2
*/

@import url('style-defaults.css');
@import url('guides.css');


/* =Body
-------------------------------------------------------------- */

html {
	overflow-y: scroll;
	min-width:648px;
	padding:0;
}

body {
	background-color:white;
	margin:0;
	padding:6px 4px 0 0;
	font-family:"helvetica neue", helvetica, arial, sans-serif;
	font-size:15px;
	line-height:24px; 	
	font-weight:normal;
}

/* =Fixed border
-------------------------------------------------------------- */
#top, #bottom, #left, #right {
	background: red;
	position: fixed;
	z-index:2000;
	}
	#left, #right {
		top: 0; bottom: 0;
		width: 3px;
		}
		#left { left: 0; }
		#right { right: 0; }
		
	#top, #bottom {
		left: 0; right: 0;
		height: 3px;
		}
		#top { top: 0; }
		#bottom { bottom: 0; }
		
		.admin-bar #top { top:28px; }		

/* =General Text Styles
-------------------------------------------------------------- */

h1, h2, h3, h4, h5, h6 {
	clear: both;
	font-weight:normal;
	font-size:15px;
	line-height:24px;
	margin: 0 0 0px 0;
}

h1 {
	display:block;
	margin:0 auto 0 auto;
	padding:0 0 5px 0;
	border-bottom:1px solid black;
	margin-bottom:24px;
	text-align:center;
	text-transform:lowercase;
	width:300px;
}

h2 {
	display:block;
	margin:0 auto 0 auto;
	padding:0;
	margin-bottom:36px;
	text-align:center;
	width:462px;
	font-size:18px;
	font-weight:bold;
}

h2.archive-header {
	color:red;
}

a h2, a:visted h2 {
	color:black;
}

h3 {
	margin:24px 0 24px 0;
	font-size:18px;
	font-weight:bold;
}

h4 {
	font-size:18px;
}

.entry-content p {
	font-size:19px;
	line-height:30px;
	display:block;
	margin: 0 0 30px 0;
	font-weight:normal;
	font-family:Palatino, "Georgia", Georgia, serif;
}

.wp-caption p {
	font-family:"helvetica neue", helvetica, arial, sans-serif;
	font-size:15px;
	line-height:24px; 	
	text-align:left;
	padding-bottom:12px;	
}

hr {
	display:block;
	clear:both;
	border-top:1px solid black;
	margin:48px auto 0 auto;
	height:5px;
	width:300px;
	padding:0;
}

blockquote {
	display:block;
	margin:0 0 24px 0;
	padding:0;
}

/* =Link Styles
-------------------------------------------------------------- */

a:link {
	color:black;
	text-decoration:none;
}

p a:link { 
	border-bottom:2px solid red;

}

a:visited {
	color:black;
	text-decoration:none;
	border-color:red;
}

a:hover {
	text-decoration:none;
	color:red;
	border-color:red;
}

p a:hover, ul li a:hover {
}

a:active, a:focus {
	text-decoration:none;
    outline: 0;
	color:fushia;
} 

p a:active, ul li a:active {
}

a h1 {
	border:1px solid black;
	width:298px;
}

a:hover h1 {
	background-color:red;
	color:black;
}

a.top-link h1 {
	border:0;
	border-bottom:1px solid black;
}

a.top-link:hover h1 {
	color:red;
	border-color:red;
	background-color:transparent;
}



/* =Wrapper
-------------------------------------------------------------- */

/* The main theme structure */
#wrapper,
#header,
#branding,
#access,
#main,
#container,
#content,
#footer {
}

#wrapper {
	padding:0;
	position:relative;
	margin-bottom:0;
	z-index:50;
}


/* =HEADER and LOGO
-------------------------------------------------------------- */

#header {
	position:relative;
	width:100%;
	min-width:648px;
	z-index:1000;
	min-height:180px;
}

#masthead {
	display:block;
	position:relative;
	width:300px;
	margin-left:auto;
	margin-right:auto;
}

#branding {
	display:block;
	position:absolute;
	top:0;
	height:114px;
	width:300px;
	z-index:2000;
	margin-top:24px;		
		background-image:url(images/nancykricorian-header.svg);
		background-repeat:no-repeat;
		background-position:center center;	
}

#branding a {
	display:block;
	font-size:36px;
	line-height:36px;
	margin-left:auto;
	margin-right:auto;	
	height:114px;
	width:300px;	
}

#branding a span{
	display:none;		
}


/* = TOP MENUS
-------------------------------------------------------------- */

#access {
	position:relative;
	display:block;
}

#access div{
	display:block;
	width:150px;
}

#access ul li {
	display:block;
	position:relative;
	margin:0 0px 0 0;
}

#access ul li a {
	display:block;
	margin-left:12px;
}

#access ul li a:hover {
}

#access ul li.current-menu-item a {
	color:red;
}

#access .left-menu {
	text-align:left;
}

#access .left-menu ul {
	position:relative;
	z-index:2000;
	width: auto;
}

#access .right-menu {
	position:absolute;
	top:0;
	right:0;
	padding-right:12px;
}

#access .right-menu ul {
	position:relative;
	z-index:2000;
	width: auto;
	text-align:right;
}

/* =Wide screen styles
-------------------- */

@media screen and (min-width: 1080px) {

	#access .left-menu  {
		position:fixed;
	}

	#access .right-menu {
		position:fixed;
		top:6px;
		right:0;
	}

	.admin-bar #access .right-menu {
		top:34px;
		right:0;
	}
}


/* =Main, Container, Content
-------------------------------------------------------------- */
#main {
	display:block;
	position:relative;
	padding:0 0 0 0;
	margin-bottom:0;
}

#container {
	display:block;
	position:relative;
	padding:0 6px 0 6px;
	margin:0 0 0 0;
	z-index:50;
}

#content {
	display:block;
	position:relative;
	padding:0 12px 0 12px;
	z-index:10;
	margin-left:auto;
	margin-right:auto;
	width:624px;
	padding-bottom:72px;
}

.post-box {
	padding-bottom:72px;
}


/* =NOVELS
-------------------------------------------------------------- */

#novel-content {
	max-width:972px;
	margin:0 auto 0 auto;
	padding-bottom:36px;
}

.novel-box {
	display:block;
	float:left;
	width:300px; 
	margin:12px;
	padding-bottom:36px;
	text-align:center;
}

.novel-box a img{
	width:252px;
	border:2px solid white;
}

.novel-box a:hover img {
	border-color:red;
}

.novel-box h2{
	display:none;
}

/* =narrow screen styles
-------------------- */
@media screen and (max-width: 990px) {

	#novel-content {
		width:648px;
	}
}

/* =novel single
-------------------- */

.novel-single {
}

.novel-single h2 {
	display:none;
}

#buy-the-book {
	display:block;
	width:300px;
	margin:0 auto;
	border-top:1px solid black;
	padding-top:24px;
	-moz-column-count: 2;
	-webkit-column-count: 2;
	-moz-column-width: 138px;
	-webkit-column-width: 138px;
	-moz-column-gap: 24px;
	-webkit-column-gap: 24px;
}


/* =POSTS
-------------------------------------------------------------- */

.post hr {
	margin-top:84px;
}


/* =older/newer navigation 
---------------------------------------------------------- */

.navigation {
	width:324px;
	margin:0 auto;
	height:48px;
	position:relative;
}

.navigation span.older {
	display:block;
	position:absolute;
	right:0;
	top:0;
}

.navigation span.newer {
	display:block;
	position:absolute;
	left:0;
	top:0;
}

.navigation a {
	display:block;
	width:136px;
	margin:0px 12px 6px 12px;
	border:1px solid black;
	text-align:center;
	text-decoration:none;
	padding:3px 0 5px 0;
}

.navigation a:hover {
	background-color:red;
	color:black;
}


/* =EVENTS
-------------------------------------------------------------- */

.event-box, 
.event-content,
.event-content p, 
.event-content h2, 
.event-content h3  {
	text-align:center;
}

h2.event-title {
	margin-bottom:24px;
}

p.date {

}


/* =ESSAYS
-------------------------------------------------------------- */

#essay-content {
	display:block;
	margin:0 auto;
	width:1044px;
}

/* =narrow screen styles
-------------------- */
#essay-content hr {
	margin-top:36px;
	margin-bottom:24px;

}

.essaybox h2 {
	padding-bottom:0;
	margin-bottom:0;
}

#published {
	border-top:1px solid black;
	margin-top:36px;
}


/* =PRESS
-------------------------------------------------------------- */

.pressbox {
	display:block;
	margin-bottom:35px;
	text-align:center;
	padding:0 81px 0 81px;
}

.pressbox h2, .pressbox p, .pressbox h3 {
	 margin:0;
	 padding:0;
}

.pressbox h2 {
	width:auto;
	margin-bottom:24px;
}

.press-link {
	display:none;
}

/* =CONTACT
-------------------------------------------------------------- */

#contact-content {
	width:300px;
	margin:0 auto 0 auto;
	text-align:center;
}

/* =COLOPHON
-------------------------------------------------------------- */

#footer, #colophon {
	display:block;
}

#colophon {
	text-align:right;
	padding:1px 1px 1px 1px;
	font-size:84%;
	width:120px;
	height:22px;
	position:absolute;
	right:24px;
	            -webkit-transform: rotate(-90deg);
                -moz-transform: rotate(-90deg);
                -ms-transform: rotate(-90deg);
                -o-transform: rotate(-90deg);
                transform: rotate(-90deg);
                -webkit-transform-origin: 100% 0;
                -moz-transform-origin: 100% 0;
                -ms-transform-origin: 100% 0;
                -o-transform-origin: 100% 0;
                transform-origin: 100% 0;
}




/* =404 page
-------------------------------------------------------------- */

p.error404p {
	text-align:center;
}
